/* label in kering panel */
"%ld Pairs" = "%ld Pairs";

/* No comment provided by engineer. */
"Add anyway" = "Add anyway";

/* No comment provided by engineer. */
"Add Glyph" = "Add Glyph";

/* Search option */
"All" = "All";

/* Alert Panel text */
"Are you sure you want to remove %d selected Glyphs (%@)?" = "Are you sure you want to remove %1$d selected Glyphs (%2$@)?";

/* No comment provided by engineer. */
"Blue" = "Blue";

/* No comment provided by engineer. */
"Brown" = "Brown";

/* Button Text */
"Cancel" = "Cancel";

/* The Title of the CATEGORIES Group in the sidebar of the FontView */
"CATEGORIES" = "CATEGORIES";

/* No comment provided by engineer. */
"Check for Updates..." = "Check for Updates...";

/* Choose files open dialog Title. */
"Choose Files." = "Choose Files.";

/* Choose Images file open dialog Title. */
"Choose Images." = "Choose Images.";

/* Label of Class list */
"Classes" = "Classes";

/* Button Text */
"Close" = "Close";

/* No comment provided by engineer. */
"Color Label" = "Color Label";

/* Compare Fonts menu item */
"Compare Fonts..." = "Compare Fonts...";

/* Copy Glyph Names Context Menu */
"Copy Glyph Names" = "Copy Glyph Names";

/* No comment provided by engineer. */
"Cyan" = "Cyan";

/* No comment provided by engineer. */
"Dark Gray" = "Dark Gray";

/* No comment provided by engineer. */
"Dark Green" = "Dark Green";

/* Remove Master confirmation dialog */
"Do you really want to remove the selected layer?" = "Do you really want to remove the selected layer?";

/* No comment provided by engineer. */
"Duplicate" = "Duplicate";

/* openTypeOS2Type Value description */
"Editable" = "Editable";

/* Couldn't perform service operation. */
"Error: Couldn't convert String $@." = "Error: Couldn't convert String $@.";

/* Pasteboard couldn't give a string. */
"Error: Pasteboard doesn't contain a string." = "Error: Pasteboard doesn't contain a string.";

/* No comment provided by engineer. */
"Expires:\n" = "Expires:\n";

/* No comment provided by engineer. */
"Export Glyph" = "Export Glyph";

/* No comment provided by engineer. */
"False" = "False";

/* Label of Feature list */
"Features" = "Features";

/* Title of 'Find and replace in Glyph Name' dialog */
"Find and replace in Glyph Name" = "Find and replace in Glyph Name";

/* Find Glyph Panel Title */
"Find Glyphs" = "Find Glyphs";

/* No comment provided by engineer. */
"First! Master has Componentes" = "First! Master has Componentes";

/* Label of Tab */
"Font" = "Font";

/* Title of ToolbarItem */
"Font Info" = "Font Info";

/* openTypeOS2Type Value description */
"Forbidden" = "Forbidden";

/* No comment provided by engineer. */
"Glyph not Found" = "Glyph not Found";

/* Label of edit tab */
"Glyphs" = "Glyphs";

/* saving error massage */
"If you want to make changes to this document, click Duplicate." = "If you want to make changes to this document, click Duplicate.";

/* No comment provided by engineer. */
"Import Error" = "Import Error";

/* Title of Document Open progress window */
"Importing Font." = "Importing Font.";


/* No comment provided by engineer. */
"is" = "is";

/* No comment provided by engineer. */
"is not" = "is not";

/* The Title of the Language Group in the sidebar of the FontView */
"LANGUAGES" = "LANGUAGES";

/* Last Filter menuitem */
"Last Filter" = "Last Filter";

/* Title of ToolbarItem */
"Layers" = "Layers";

/* No comment provided by engineer. */
"License for:" = "License for:";

/* No comment provided by engineer. */
"Light Gray" = "Light Gray";

/* No comment provided by engineer. */
"Light Green" = "Light Green";

/* Tooltip of ToolbarItem */
"Make new Edit Tab (⌘T)." = "Make new Edit Tab (⌘T).";

/* No comment provided by engineer. */
"Master Compatible" = "Master Compatible";

/* Search option */
"Match Case" = "Match Case";

/* No comment provided by engineer. */
"Multiple Selection" = "Multiple Selection";

/* Search option */
"Name" = "Name";

/* new Custom Filter Name */
"new Filter" = "new Filter";

/* name of a new Font */
"new Font" = "new Font";

/* Title of ToolbarItem */
"New Page" = "New Page";

/* New entry in the custom Properties */
"New Property" = "New Property";

/* New entry in the custom Properties */
"New Value" = "New Value";

/* Button Text */
"No" = "No";

/* Registation Window Message */
"Not Registered.\nRunning in Demo Mode\n until: %@\n" = "Not Registered.\nRunning in Demo Mode\n until: %@\n";

/* openTypeOS2Type Value description */
"not set" = "not set";

/* No comment provided by engineer. */
"Not Set" = "Not Set";

/* Button Text */
"Ok" = "Ok";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"Orange" = "Orange";

/* No comment provided by engineer. */
"Paste Error" = "Paste Error";

/* Title of paste Special dialog */
"Paste Special" = "Paste Special";

/* No comment provided by engineer. */
"Pink" = "Pink";

/* No comment provided by engineer. */
"Please download a fresh copy from our website." = "Please download a fresh copy from our website.";

/* No comment provided by engineer. */
"Please obtain a new License." = "Please obtain a new License.";

/* Label of Prefix list */
"Prefix" = "Prefix";

/* Preview Button */
"Preview" = "Preview";

/* openTypeOS2Type Value description */
"Preview & Print" = "Preview & Print";

/* No comment provided by engineer. */
"Purple" = "Purple";

/* No comment provided by engineer. */
"Quit" = "Quit";

/* No comment provided by engineer. */
"Red" = "Red";

/* No comment provided by engineer. */
"Redo" = "Redo";

/* Panel Title */
"Registartion Problem" = "Registartion Problem";

/* Panel Title */
"Register Glyphs" = "Register Glyphs";

/* No comment provided by engineer. */
"Registration..." = "Registration...";

/* Button Text */
"Remove" = "Remove";

/* Alert Panel Title */
"Remove Glyph" = "Remove Glyph";

/* undo */
"Remove Glyphs" = "Remove Glyphs";

/* Remove Master confirmation dialog */
"Remove Master" = "Remove Master";

/* Title of 'Find and replace in Glyph Name' Default Button */
"Replace" = "Replace";

/* Run script menuitem */
"Run last Script" = "Run last Script";

/* Run script menuitem */
"Run: %@" = "Run: %@";

/* Sample Text File Open Panel */
"Select Sample Text File" = "Select Sample Text File";

/* undo */
"Set Anchors" = "Set Anchors";

/* Change the glyph name from the FontView */
"Set Glyph Name" = "Set Glyph Name";

/* No comment provided by engineer. */
"Show" = "Show";

/* Title of ToolbarItem */
"Show Font Info" = "Show Font Info";

/* Title of ToolbarItem */
"Show Font Info (⌘I)." = "Show Font Info (⌘I).";

/* Title of ToolbarItem */
"Show New Page" = "Show New Page";

/* openTypeOS2Type Value description */
"Subsetting" = "Subsetting";

/* openTypeOS2Type Value description */
"Subsetting Forbidden" = "Subsetting Forbidden";

/* Thank you message for successfull Registering */
"Thank You for registering Glyphs." = "Thank You for registering Glyphs.";

/* No comment provided by engineer. */
"The %@ file faild to import." = "The %@ file faild to import.";

/* No comment provided by engineer. */
"The application is damaged." = "The application is damaged.";

/* No comment provided by engineer. */

/* saving error massage */
"The file “%@” is locked." = "The file “%@” is locked.";
"The font contains more then one Master. Glyphs Mini only supports one master. It will use the first master and will ignore the others" = "The font contains more then one Master. Glyphs Mini only supports one master. It will use the first master and will ignore the others";

/* No comment provided by engineer. */
"The Licenese expired.\nPlease obtain a new license.\nGlyphs will run in Demo Mode." = "The Licenese expired.\nPlease obtain a new license.\nGlyphs will run in Demo Mode.";

/* No comment provided by engineer. */
"The Licenese Information is not valid.\nPlease reregister.\nGlyphs will run in Demo Mode." = "The Licenese Information is not valid.\nPlease reregister.\nGlyphs will run in Demo Mode.";

/* No comment provided by engineer. */
"The pasted data does not seem to be a valid font instance." = "The pasted data does not seem to be a valid font instance.";

/* No comment provided by engineer. */
"The pasted data does not seem to be a valid font master." = "The pasted data does not seem to be a valid font master.";

/* Message for failed registering */
"The provided License file is not valid." = "The provided License file is not valid.";

/* No comment provided by engineer. */
"The Test Period has expired. Please visit glyphsapp.com to get a license." = "The Test Period has expired. Please visit glyphsapp.com to get a license.";

/* Error message compile Feature */
"There is a problem with the font" = "There is a problem with the font";

/* Thank you message for successfull Registering */
"There was a problem saving the registration." = "There was a problem saving the registration.";

/* No comment provided by engineer. */
"There was a problem with the pasted data." = "There was a problem with the pasted data.";

/* Beta */
"This beta version of Glyphs is more than 30 days old. Please check for an update." = "This beta version of Glyphs is more than 30 days old. Please check for an update.";

/* No comment provided by engineer. */
"This computer cannot run this program until its operating system is upgraded." = "This computer cannot run this program until its operating system is upgraded.";

/* No comment provided by engineer. */
"This computer is currently running Mac OS X %@. It needs to be updated to Mac OS X %@." = "This computer is currently running Mac OS X %1$@. It needs to be updated to Mac OS X %2$@.";

/* No comment provided by engineer. */
"This copy of Glyphs is not registered. The Test version will work for 30 days until %@.\n You can activate this version by purchasing a license at glyphsapp.com." = "This copy of Glyphs is not registered. The Test version will work for 30 days until %@.\n You can activate this version by purchasing a license at glyphsapp.com.";

/* No comment provided by engineer. */
"To many Font Masters" = "To many Font Masters";

/* Title of ToolbarItem */
"Tools" = "Tools";

/* No comment provided by engineer. */
"True" = "True";

/* No comment provided by engineer. */
"Undo" = "Undo";

/* Search option */
"Unicode" = "Unicode";

/* No comment provided by engineer. */
"Warning" = "Warning";

/* No comment provided by engineer. */
"Yellow" = "Yellow";

/* No comment provided by engineer. */
"Yes" = "Yes";

/* Generate Instance error message */
"You can’t generate Instances from a font with only one Master." = "You can’t generate Instances from a font with only one Master.";

/* No comment provided by engineer. */
" ... \n[removed some results]" = " ... \n[removed some results]";

